@mixin set-done-status-color($background-color) {
  .done-status {
    background-color: $background-color;
  }
}

@mixin set-failed-status-color($background-color) {
  .failed-status {
    background-color: $background-color;
  }
}

@mixin set-partial-done-status-color($background-color) {
  .partial-done-status {
    background-color: $background-color;
  }
}

@mixin set-cation-status-color($background-color) {
  .caution-status {
    background-color: $background-color;
  }
}
